<section>
  <div class="container">
    <div class="col-md-12">
      <div class="slickComment">
        {% for com in commentaires %}
        <div class="item">
          <div class=" bg">
            <div class="card-body">
              <div class="blockquote-custom-icon m-2">
                <i class="fas fa-quote-right"></i>
              </div>
              <h5 class="card-title"><i class="fas fa-user-astronaut"></i> {{ com.auteur}}</h5>
              <p class="card-text">{{ com.contenu }} </p>
              <p><small class="text-secondary"><i class="fas fa-calendar-days"></i> Le
                  {{ com.date|date('d/m/y') }}</small></p>
            </div>
          </div>
        </div>
        {% endfor %}
      </div>
    </div>

  </div>
</section>